deploy.ant.properties.file=C:\\Users\\anon\\AppData\\Roaming\\NetBeans\\12.0\\config\\GlassFishEE6\\Properties\\gfv3-454199391.properties
j2ee.platform.is.jsr109=true
j2ee.server.domain=C:/Users/anon/GlassFish_Server/glassfish/domains/domain1
j2ee.server.home=C:/Users/anon/GlassFish_Server/glassfish
j2ee.server.instance=[C:\\Users\\anon\\GlassFish_Server\\glassfish;C:\\Users\\anon\\GlassFish_Server\\glassfish\\domains\\domain1]deployer:gfv5ee8:localhost:4848
j2ee.server.middleware=C:/Users/anon/GlassFish_Server
javac.debug=true
javadoc.preview=true
selected.browser=Chrome.INTEGRATED
user.properties.file=C:\\Users\\anon\\AppData\\Roaming\\NetBeans\\12.0\\build.properties
